Docker PHP Image for Pimcore 5 and 6
☆21Dec 10, 2019Updated 6 years ago
Alternatives and similar repositories for pimcore-docker
Users that are interested in pimcore-docker are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Simple Docker-Compose Configuration for Pimcore 5☆75Apr 5, 2021Updated 5 years ago
- Advanced Object Search community bundle provides advanced object search in Pimcore backend powered by OpenSearch.☆39Oct 1, 2026Updated 2 weeks ago
- Community development (ideas, discussions, support)☆10Jul 17, 2017Updated 9 years ago
- Shopware Composer Repository☆18Nov 2, 2021Updated 4 years ago
- ☆15Aug 15, 2023Updated 3 years ago
- Proton VPN Special Offer - Get 70% off • AdSpecial partner offer. Trusted by over 100 million users worldwide. Tested, Approved and Recommended by Experts.
- Pimcore Process Manager☆30Aug 1, 2025Updated last year
- Pimcore Formbuilder - create forms easily!☆93Feb 25, 2026Updated 7 months ago
- Adds the missing Workflow GUI to Pimcore☆19Dec 27, 2018Updated 7 years ago
- Pimcore - Toolbox☆68Feb 25, 2026Updated 7 months ago
- Pimcore API Platform Bridge☆13Mar 18, 2024Updated 2 years ago
- Customer Data Framework community bundle adds capability for management of customer data to Pimcore.☆83Apr 20, 2026Updated 5 months ago
- uEdit documentation and SDK☆12Jun 11, 2017Updated 9 years ago
- Adds a nice GUI to Pimcore Workflows☆28Oct 8, 2026Updated last week
- ☆18May 24, 2022Updated 4 years ago
- GPU virtual machines on DigitalOcean Gradient AI • AdGet to production fast with high-performance AMD and NVIDIA GPUs you can spin up in seconds. The definition of operational simplicity.
- CoreShop - Pimcore enhanced eCommerce☆292Oct 9, 2026Updated last week
- Pimcore 5 Clipboard Bundle gives you the possibility to shelve your objects into a separated area and perform chosen actions only on thes…☆10Nov 22, 2019Updated 6 years ago
- Pimcore Website Indexer (powered by Zend Search Lucene)☆25Nov 1, 2019Updated 6 years ago
- Work in Progress☆11Jun 20, 2021Updated 5 years ago
- Pimcore Object, Asset and Document Restriction & Frontend Authentication☆55Feb 25, 2026Updated 7 months ago
- Better Maintenance for Magento 2 helps you notify customers that your site is currently under maintenance, and prepare for upcoming produ…☆11Feb 20, 2023Updated 3 years ago
- A WordPress plugin that uses jpegoptim and optipng to compress images during upload, allowing you to override the compression level and q…☆11Updated this week
- Adds an input element to pimcore that gets it's data from object contents☆10Sep 3, 2026Updated last month
- Data delivery & consumption platform for Pimcore.☆136Updated this week
- Deploy open-source AI quickly and easily - Special Bonus Offer • AdRunpod Hub is built for open source. One-click deployment and autoscaling endpoints without provisioning your own infrastructure.
- Object Merger community bundle provides data comparison and merging UI for Pimcore data objects.☆13Oct 7, 2026Updated last week
- Vue.js 2 form component that integrates jQuery Validation and Axios.☆15Apr 26, 2017Updated 9 years ago
- Pimcore Search Bundle. Data Provider: Search via Crawler, ObjectList. Index Provider: Store via Lucene, Elasticsearch or OpenSearch☆31Jun 30, 2026Updated 3 months ago
- Pimcore Deployer Script☆29May 12, 2020Updated 6 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- The last SEO Bundle for Pimcore you'll ever need!☆35Feb 25, 2026Updated 7 months ago
- Erlang Push Notifications. APNS(Apple Push Notifications) and FCM(Firebase Cloud Messaging) Push Notifications☆14Sep 1, 2021Updated 5 years ago
- PHP composer/satis extended with the hability to generate configuration according to GITLAB composer projects☆25May 4, 2025Updated last year
- + Provides a GitHub template repository for a Symfony application, using GitHub Actions.☆16May 15, 2026Updated 5 months ago
- GPUs on demand by Runpod - Special Offer Available • AdRun AI, ML, and HPC workloads on powerful cloud GPUs—without limits or wasted spend. Deploy GPUs in under a minute and pay by the second.
- Tools to record times.☆15Feb 25, 2018Updated 8 years ago
- Exception Notifier Component for CakePHP☆15Jan 21, 2011Updated 15 years ago
- Studio Backend bundle☆20Updated this week
- Powerful Mindmap Editing Tool☆10Nov 29, 2020Updated 5 years ago
- ☆17Sep 23, 2020Updated 6 years ago
- A featue-rich and extensible asset management plugin for CakePHP 2.x supporting (asynchronous) JS, CSS, meta tags, and more☆17Jul 3, 2014Updated 12 years ago
- ☆11Jan 16, 2024Updated 2 years ago